/* SF Pro Display - TTF */
@font-face {
  font-family: 'SFProDisplay-Black';
  src: url('./fonts/SFProDisplay-Black.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SFProDisplay-Bold';
  src: url('./fonts/SFProDisplay-Bold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SFProDisplay-Heavy';
  src: url('./fonts/SFProDisplay-Heavy.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SFProDisplay-SemiBold';
  src: url('./fonts/SFProDisplay-SemiBold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SFProDisplay-Medium';
  src: url('./fonts/SFProDisplay-Medium.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SFProDisplay-Regular';
  src: url('./fonts/SFProDisplay-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SFProDisplay-Light';
  src: url('./fonts/SFProDisplay-Light.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SFProDisplay-UltraLight';
  src: url('./fonts/SFProDisplay-UltraLight.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SFProDisplay-Thin';
  src: url('./fonts/SFProDisplay-Thin.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

/* SF Pro Text - OTF */
@font-face {
  font-family: 'SF-Pro-Text-Regular';
  src: url('./fonts/SF-Pro-Text-Regular.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SF-Pro-Text-Light';
  src: url('./fonts/SF-Pro-Text-Light.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SF-Pro-Text-Bold';
  src: url('./fonts/SF-Pro-Text-Bold.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SF-Pro-Text-Heavy';
  src: url('./fonts/SF-Pro-Text-Heavy.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SF-Pro-Text-Medium';
  src: url('./fonts/SF-Pro-Text-Medium.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SF-Pro-Text-Semibold';
  src: url('./fonts/SF-Pro-Text-Semibold.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SF-Pro-Text-Thin';
  src: url('./fonts/SF-Pro-Text-Thin.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SF-Pro-Text-Ultralight';
  src: url('./fonts/SF-Pro-Text-Ultralight.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}